<h1>BackEnd for YouFood<h1/> 
<p>It's a API for app in react native, the code was written in NODEJS. The API return data of APP YouFood</p>

<h2>Getting Started</h2>
<p>These instructions will get you a copy of the project up and running on your local machine for development and testing purposes. See deployment for notes on how to deploy the project on a live system. </p>

<h2>Prerequisites</h2>
<p>NODEJS 
NODE Server 
Nodemon 
Insomnia for view datas jsons</P>






<h2>Deployment</h2>


<h2>Built With</h2>
<p>NodeJS - base language
Express - framework for NODEJS
Nodemon - for live reload 
Insomina -  view datas json </p> 

<h2>Contributing</h2>
<p>Please read CONTRIBUTING.md for details on our code of conduct, and the process for submitting pull requests to us.</p>

<h2>Versioning</h2>
<p>We use GIT for Versioning<p>

Authors
Vinicius Santana - Progammer FullStack
See also the list of contributors who participated in this project.



etc